.ui-autocomplete {
	background-color: #ffffff;
    color: white;
    left: 0 !important;
    overflow: hidden;
    padding: 0;
    width: 100% !important;
    z-index: 9999 !important;
    top: 38px !important;
}
.ui-menu-item{
	text-align:left;
	overflow: hidden;
}
.ui-menu-item a {
	overflow: hidden;
}
.ui-autocomplete .product-list	.image {
    float: left;
    margin-right: 5px;	
    margin-bottom: 0;
	}
.ui-autocomplete .product-list	.image img {
    height: 40px;
    border: 1px solid #E7E7E7;
    padding: 0;
	}
.ui-autocomplete .product-list	.name {
    color: #333;
    font-weight: bold;
    text-decoration: none;
    height: 20px;
    overflow: hidden;    
    margin: 0;
    padding: 0;
    border: 0;
  }
.ui-autocomplete .product-list	.price {
    height: 20px;
    overflow: hidden;
    float: none;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: left;
  }
.ui-autocomplete .product-list	.price-old {
    margin-right: 5px;
    color: #ff4040;
    text-decoration: line-through;
} 
.ui-autocomplete .product-list	.description,
.ui-autocomplete .product-list	.attributes {
    margin: 0;
    padding: 0;
    overflow: hidden;
    clear: both;
  }    
.ui-menu .ui-menu-item a{
    color: #333;
    font-size: 12px;
    margin: 0;
    padding: 4px 12px;
	width: 100%!important;
    cursor: pointer;
    box-sizing: border-box;
	text-decoration: none!important;
	text-align:left!important;
}

.ui-menu .ui-menu-item:hover {
     background-color:#ddd;
}
.ui-menu .ui-menu-item:hover a{
     text-align:left;
}
@media(max-width: 767px){
	.ui-autocomplete {
		top: 115px !important;
		max-height: 300px;
		overflow-y: auto;
		border-bottom: 3px solid #ccc;
	}
}
